Time report - Feature #1586

Generate first version of the plugin with Redmine 4 support
2020-06-14 21:22 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2020-06-12
Priority: Normal Due date: 2020-06-20
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Redmine 4 Estimated time: 0.00 hour
Target version: Time report v0.1.0

Description

Associated revisions

Revision 44952558 - 2020-06-20 17:58 - Emilio Gonzalez Montaina
#1586 First time_report plugin version 0.1.0 with Redmine 4 support

Revision 01484a8f - 2020-06-20 18:30 - Emilio Gonzalez Montaina
#1586 Add empty folders

History

#1 - 2020-06-20 18:19 - Emilio Gonzalez Montaha
- % Done changed from 20 to 100
- Status changed from In progress to Resolved

- Due date set to 2020-06-20

Plugin first version available at repo:

https://git.ociotec.com/redmine/time-report
